"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const XEUtils = require("xe-utils");
function getSlotVNs(vns) {
  if (XEUtils.isArray(vns)) {
    return vns;
  }
  return vns ? [vns] : [];
}
exports.getSlotVNs = getSlotVNs;
